- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 41346355-161d-45fc-8b16-a6eaf7019245
    creation_time: 2023-02-17T12:14:53.224074Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark25_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark25_linear.c: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark25_linear.c
    file_hash: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: x <= 10
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: dd4a90d2-2a5e-4bd3-9b69-ea1ecb35ca69
    creation_time: 2023-02-17T12:14:53.224354Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark25_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark25_linear.c: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark25_linear.c
    file_hash: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
    line: 27
    column: 0
    function: main
  location_invariant:
    string: x == 10
    type: assertion
    format: C

